Topic: downgrading from 1.2.3 to 1.1.2

Hello,

    I just did a rails -v and got Rails 1.2.3.   I just realized that I
had installed the wrong version of ruby on my local environment.

How easy is it to downgrade to 1.1.2?    Are there any big issues I
should consider before doing this?


thanks,
Clem Rock

Re: downgrading from 1.2.3 to 1.1.2

Why do you want 1.1.2? If you need it for specific apps why not freeze 1.1.2 with these apps and do new thing with 1.2.3?

rake rails:freeze:edge TAG=rel_1.1.2

should freeze Rails 1.1.2 for you (although I've never run it so its a bit of a guess)

Last edited by shadow (2007-08-10 17:11:37)